/* Last Updated 10-23-2024 */
body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
	background: #D9B6D6 url("images/headerFarm.png") no-repeat top center;
}
header {
	color: yellow;
	text-align: center;
	background: #15360E url("images/grassnew.png") no-repeat top center;
	height: 152px;
	padding: 20px;
}
nav {
	text-align: center;
	background-color: #D9B6D6;
	border-bottom: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	padding-bottom: 4px;
	padding-top: 10px;
}
/* The space between hyper linked buttons */
nav a {
	padding-left: 10px;
	padding-right: 10px;
}
/* The float CSS property places an element on the left or right side
 of its container, allowing text and inline elements to wrap around it. */
aside {
	float: right;
	font-size: 14px;
	text-align: center;
	padding: 20px;
	width: 210px;
}
/* The float CSS property places an element on the left or right side
 of its container, allowing text and inline elements to wrap around it. */
article {
	float: left;
	overflow: auto;
	text-align: justify;
	padding: 20px;
	width: 710px;
}
/*A container is for styling the entire width of a section. 
A wrapper is for styling and centering the max-width content inside it.*/
#wrapper {
	background-color: #B9B6D9;
	border: 2px solid #ffffff;
	margin: auto;
	width: 1000px;
}
footer {
	clear: both;
	color: #FFFFFF;
	text-align: center;
	background-color: #D9B6D6;
	border-top: 2px solid #ffffff;
	padding-top: 4px;
	padding-bottom: 2px;
}
/*The hyper-links in the footer*/
footer a {
	color: #FFFFFF;
	text-decoration: none;
}
/*The footer h6 heading only*/
footer h6 {
	margin: 0;
}
/*water activities and lodging girls pic*/
.alignleft {
	float: left;
	padding-right: 20px;
}
/*horseback riding, dining, and lodging boy*/
.alignright {
	float: right;
	padding-left: 20px;
}
/*register page only*/
form span {
	float: left;
	width: 200px;
}
/*water activities and dining only repeat external, internal, and in line*/
th, td {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
/*index page paragraph*/
.quote_author {
	color: #ffffff;
	font-style: italic;
}
/*any h1 header*/
header h1 {
	margin: 0;
}

